<!DOCTYPE html>
    <html lang="ca">
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Joel Maria">
        <meta name="description" content="aquesta pagina es una activitat del apartat AA.1.1.3">
        <meta name="keywords" content="HTML,DAW,Avenger">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./css/style.css">
        <title>Avengers Endgame</title>
    </head>
    <body>
        <div class="capçalera">
            <header>
            <h1>Avengers Endgame</h1>
            </header>
            <nav class="nav">
                <a href="#inici">Inici</a>
                <a href="#directors">Director</a>
                <a href="#personatges">Personatges</a>
                <a href="#cinemesplataformesd’streaming">Cinemes o plataformes d’streaming</a>
                <a href="#media">Media</a>
                <a href="#opinio">Opinió</a>
                <a href="#links">Links</a>
                <a href="#sinopsis">Sinopsis !sopiler!</a>
            </nav>
        </div>
        <section class="center" id="inici">
            <h2>Inici</h2>
            <p>Avengers Endgame és una pel·lícula de superherois de EEUU de 2019
                basada en el equip "Venjadors de Marvel Comics",
                va ser produïda per Marvel Studios i distribuïda per Walt Disney
                Studios Motion Pictures. Es la seqüela directa de la pel·lícula 
                de 2018 Avengers: Infinity War. Està dirigida per Anthony i Joe Russo,
                amb un guió escrit per Christopher Markus i Stephen McFeely.
            </p>
            <p>La pel·lícula va ser anunciada a l'octubre de 2014 com "Avengers: 
                Infinity War – Part 2" i al juliol de 2016 Marvel va llevar aquest
                títol. Els germans Russo es van unir per a dirigir la pel·lícula a
                l'abril de 2015 amb Markus i McFeely els qui van signar per a escriure 
                el guió al maig. La filmació va començar en Pinewood Studios situat en 
                el Comtat de Fayette, Geòrgia, a l'agost de 2017 al mateix temps que el 
                rodatge de Avengers: Infinity War, i va concloure al gener de 2018.
            </p>
        </section>
        <section class="conf flex wrap center-items" id="directors">
            <div>
                <h2>Directors</h2>
                <img class="img" src="./img/directors.png" alt="error al carrega l'imatge directors.png">
            </div>
            <p>Anthony Russo i Joseph V. Russo són dos germans directors, productors, guionistes
                i ocasionals actors de cinema estatunidencs. Van guanyar un premi
                Emmy pel seu treball en la sèrie de comèdia Arrested Development i 
                un MTV Movie Award per millor pel·lícula amb Avengers: Endgame. Són
                principalment coneguts pel seu treball en la sèrie Community, així 
                com les pel·lícules de l'univers cinematogràfic de Marvel -- Captain 
                America: The Winter Soldier, Capità Amèrica: Civil War, Avengers: 
                Infinity War i Avengers: Endgame.
            </p>
        </section>
        <section id="personatges">
            <h2>Personatges</h2>
            <ul type="disc">
                <li><a href="#capitanamerica">Capitán América</a></li>
                <li><a href="#ironman">Iron Man</a></li>
                <li><a href="#thor">Thor</a></li>
                <li><a href="#ulk">Hulk</a></li>
                <li><a href="#viudanegra">Viuda Negra</a></li>
            </ul>
            <div class="conf flex wrap center-items" id="capitanamerica">
                <div>
                    <h3>Capitán América</h3>
                    <img class="img" src="./img/CaptainAmerica.png" alt="error al carrega l'imatge CapitánAmérica.png">
                </div>
                    <p>Steve Rogers, àlies Capità Amèrica és un  un superheroi, membre i líder 
                    dels Venjadors de l'univers de Marvel Comics.
                    La seva primera aparició va en els comics i va ser creat per Joe Simon i Jack Kirby.
                    Steve va néixer durant la depressió i va créixer
                    convertint-se en un jove escanyolit d'una família 
                    pobra. La seva determinació atreu l'atenció del General Chester
                    Phillips que li ofereix entrar al projecte: 
                    renaixement, sotmetent-ho al sèrum del Súper Soldat.
                    El sèrum és un èxit i transforma a Steve en un ser
                    gairebé perfecte amb força, agilitat, resistència 
                    i intel·ligència al màxim. Se li lliura un uniforme 
                    patriòtic i un escut fet d'un aliatge de vibranium, 
                    convertint a Steve Rogers en el Capità Amèrica.
                    </p>
            </div>
            <div class="conf flex wrap center-items" id="ironman">
                <div>
                <h3>Iron Man</h3>
                <img class="img" src="./img/IronMan.png" alt="error al carrega l'imatge IronMan.png">   
                </div>
                <p>Anthony "Tony" Edward Stark, tambe conegut com Iron Man també dit en un inici pel seu nom en 
                espanyol L'Home de Ferro, és un superheroi de l'Univers de Marvel Comics. 
                Un científic, empresari, fabricador d'armes i equips de combat. 
                És un dels herois més populars de Marvel Comics, 
                està basat en el director de cinema i aviador Howard Hughes.
                Anthony Stark, Després de la mort dels seus pares quan tenia 21 anys, 
                Stark va heretar Stark Industries (Indústries Stark). 
                Després de ser ferit en una zona de guerra,va construir una armadura que ajudaria
                a mantenir-ho amb vida. Stark es va donar compte que gràcies a la seva armadura, 
                ell podia ajudar a la gent, així es va convertir en Iron Man.
                </p>
            </div>
            <div class="conf flex wrap center-items" id="thor">
                <div>
                   <h3>Thor</h3>
                    <img class="img" src="./img/Thor.png" alt="error al carrega l'imatge Thor.png"> 
                </div>
                <p>Thor Odinson és el déu del tro. El principal atribut del déu és el seu aspecte guerrer, gran quantitat de mites
                    el descriuen obrint-se pas amb el seu martell Mjolnir de guerra entre hordes de gegants.
                    En l'univers de Marvel Còmics, anomenat El Poderós Thor, passa de ser un déu arrogant 
                    i dedicat a les guerres, a un heroi savi i compromès en la protecció de Midgard i els 
                    nou regnes.
                </p>
            </div>
            <div class="conf flex wrap center-items" id="hulk">
                <div>
                    <h3>Hulk</h3>
                    <img class="img" src="./img/Hulk.png" alt="error al carrega l'imatge Hulk.png">
                </div>
                <p>Robert Bruce Banner, tambe conegut com Hulk és un personatge de l'univers de Marvel
                    Comics. És en el grup més fort i poderos de l'univers Marvel sense comptar thor.
                    La seva primera aparició va ser en la seu comic i va ser creat per Stan Lee i Jack Kirby.
                    Robert Bruce Banner era un científic que treballava en una bomba de radiació
                    Gamma. Llavors, Bruce es va donar compte que un jove anomenat Rick Jones havia
                    entrat al camp de proves. Bàner va sortir corrent per a salvar al noi i
                    heroicament el va empènyer a una rasa de protecció que li va salvar la vida a Rick,
                    però Bruce va quedar exposat a molta radiació Gamma que van alterar
                    l'estructura del seu ADN. Quan Bruce s'enutjava, aquest es transformava en una 
                    criaturade color verd amb poders increïbles al qual li van sobrenomenar Hulk.
                </p>
            </div>
            <div class="conf flex wrap center-items" id="viudanegra">
                <div>
                    <h3>Viuda Negra</h3>
                    <img class="img" src="./img/ViudaNegra.png" alt="error al carrega l'imatge ViudaNegra.png">
                </div>
                <p>Natasha Romanoff, tambe coneguda com Vídua Negra és una anti-heroïna de l'univers de Marvel Comics.
                    La seva primera aparició tambe en els comics i va ser creada per Stan Lee, Do Ric i Don Heck.
                    Natasha va ser criada des de molt primerenca edat pel programa "Vídua Negra" 
                    de l'URSS. Ivan Petrovitch l'havia portat al Departament X, juntament 
                    amb altres joves òrfenes, on els van rentar el cervell i les van entrenar 
                    en combat i espionatge a la "Sala Vermella" una instal·lació secreta.
                    Allí, ella està millorada biotecnològicament i psicològicament, durant
                    aquest temps va tenir entrenament sota el Soldat d'Hivern, fins i tot
                    va tenir un breu romanç amb el. Cada Vídua Negra se li implanten records
                    falsos per a ajudar a assegurar la seva lleialtat. En una missió als Estats
                    Units coneixeria a Hawkeye el qual s'enamoraria d'ella i tractaria d'alliberar-la 
                    del seu control mental. Tots dos ho van aconseguir i va desertar amb èxit de la
                    Unió Soviètica, unint-se finalment als Venjadors.
                </p>
            </div>
        </section>
        <section class="center" id="cinemesplataformesd’streaming">
            <h2>Cinemes i Plataforme sD’streaming</h2>
            <table>
                <caption>Cinemes i Plataformes D’streaming (Taula de valoracio i preu)</caption>
                <thead>
                    <tr>
                        <th colspan="3">Cinemes</th>
                        <th colspan="3">Plataformes D’streaming</th> 
                    </tr>  
                </thead>
                <tbody>
                    <tr>
                        <td>Nom</td>
                        <td>Valoració</td>
                        <td>Preu</td>
                        <td>Nom</td>
                        <td>Valoració</td>
                        <td>Preu</td>
                    </tr>
                    <tr>
                        <td>Cinema de Blanes</td>
                        <td>4/5 estrelles</td>
                        <td>7'90 euros</td>
                        <td>Plataforma Disney+</td>
                        <td rowspan="2">5/5 estrelles</td>
                        <td>6'90 euros</td>
                    </tr>
                    <tr>
                        <td>Cinema Madrid</td>
                        <td rowspan="2">5/5 estrelles</td>
                        <td>8'00 euros</td>
                        <td>Plataforma Netflix</td>
                        <td>7'90 euros</td>
                    </tr>
                    <tr>
                        <td>Cinema Barcelona</td>
                        <td>8'50 euros</td>
                        <td>Plataforma Amazon prime video</td>
                        <td>4/5 estrelles</td>
                        <td>3'99 euros</td>
                    </tr>
                </tbody>
            </table>
        </section>
        <section id="media">
            <h2>Media</h2>
            <div>
                <p>Imatges generals de la pelicula:</p>
                <div class="wrap flex">
                    <img class="img1" src="./img/escena0.png" alt="error al carrega l'imatge escena0.png">
                    <img class="img1" src="./img/escena1.png" alt="error al carrega l'imatge escena1.png">
                    <img class="img1" src="./img/escena2.png" alt="error al carrega l'imatge escena2.png">
                    <img class="img1" src="./img/escena3.png" alt="error al carrega l'imatge escena3.png">
                    <img class="img1" src="./img/escena4.png" alt="error al carrega l'imatge escena4.png">
                    <img class="img1" src="./img/escena5.png" alt="error al carrega l'imatge escena5.png">
                </div>
            </div>
            <div>
                <p>Trailer de Vengadores Endgame:</p>
                <iframe src="https://www.youtube.com/embed/UQ3bqYKnyhM" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div>
                <p>Video personal de recomanació:</p>
                <video width="400" controls>
                    <source src="./video/video.mp4" type="video/mp4">
                </video>
            </div>
        </section>
        <section id="opinio">
            <h2>Opinió</h2>
            <form action="" method="POST">
                <fieldset>
                    <legend>Avengers Endgame:</legend>
                        <div>
                            <label for="nom">Nom:</label>
                            <input type="text" id="nom" name="nom" required placeholder="Introduiex el teu nom"> 
                        </div>
                        <div>
                            <label for="cognom">Cognom:</label>
                            <input type="text" id="cognom" name="cognom" required placeholder="Introduiex el teu cognom">
                        </div>
                        <div>
                            <label for="email">Correu electrònic</label>
                            <input type="email" id="email" name="email" required placeholder="Introduiex el teu correu">
                        </div>
                        <div>
                            <p>Vas veure la pelicula?</p>
                            <input type="radio" id="si" name="opcio" value="si">
                            <label for="si">SI</label>
                            <input type="radio" id="no" name="opcio" value="no">
                            <label for="no">NO</label>
                        </div>
                        <div>
                            <label for="Valoració">Quina Valoració li donaries a la pelicula?</label>
                            <input type="range" min="0" max="10">
                        </div>
                        <div>
                            <p>Quins son els teus personatges favorits?</p>
                            <input type="checkbox" id="ironman1" name="ironman" value="ironman">
                            <label for="ironman1">Iron Man</label>
                            <input type="checkbox" id="capitanamerica1" name="capitanamerica" value="capitanamerica">
                            <label for="Capitanamerica1">Capitan America</label>
                            <input type="checkbox" id="thor1" name="thor" value="thor">
                            <label for="thor1">Thor</label>
                            <input type="checkbox" id="hulk1" name="hulk" value="hulk">
                            <label for="hulk1">Hulk</label>
                            <input type="checkbox" id="viudanegra1" name="viudanegra" value="viudanegra">
                            <label for="viudanegra1">Viuda Negra</label>
                        </div>
                        <div>
                            <label for="dia">Quin dia vas veure la pelicula?</label>
                            <input type="date" id="dia" name="dia" required>
                        </div>
                        <div>
                            <input class="input" type="submit" value="enviar">
                            <input class="input" type="reset">
                        </div>
                </fieldset>
            </form>
        </section>
        <section id="links">
            <h2>Link</h2>
            <p>Link per a mes informació de la pelicula</p>
            <ul type="disc">
                <li><a href="https://ca.wikipedia.org/wiki/Avengers:_Endgame" target="_blank">Wikipedia</a></li>
                <li><a href="https://marvelcinematicuniverse.fandom.com/es/wiki/Avengers:_Endgame" target="_blank">Fandom</a></li>
                <li><a href="https://codigoespagueti.com/resenas/avengers-endgame-pelicula-marvel-comics-critica/" target="_blank">Reseña</a></li>
            </ul>
        </section>
        <section id="sinopsis">
            <h2>Sinopsis</h2>
            <p>La meitat de la vida de tot l'univers es desintegra quan Thanos fa servir les Pedres de l'Infinit, incloent-hi la
                família de Clint Barton i de molts dels protagonistes d'Infinity War. Tres setmanes després, Carol Danvers rescata
                a Nebula i Tony Stark, que són a l'espai a la deriva després de la seva lluita contra Thanos; i aquests s'uneixen a
                Natasha Romanoff, Bruce Banner, Steve Rogers, Rocket, i Thor, Pepper Potts i James Rhodes ja a la Terra.
                El grup busca a Thanos per tal de recuperar les Pedres de l'Infinit i revertir les seves accions, 
                però descobreixen que aquest ja les ha destruït per evitar que es tornessin a fer servir. Thor, enrabiat, 
                decapita Thanos quan se n'assabenta.</p>
            <p>Cinc anys després, Scott Lang de pura xamba escapa del regne quàntic i es troba Romanoff i Rogers a la seu dels Avengers.</p>
        </section>
        <footer>
            <p>Per a mes informació envia un correu al avanger@gmail.com</p>
        </footer>
    </body>
</html>
